<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<poicategories version="02010011">
	<categories>
		<category bitmapIndex="1002" name="0" id="0" type="0">
			<bitmap res_id="1002">bitmaps/bumps.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1003" name="1" id="1" type="0">
			<bitmap res_id="1003">bitmaps/railway.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1004" warnable="true" name="2" id="2" type="0">
			<bitmap res_id="1004">bitmaps/cameras.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1005" name="3" id="3" type="0">
			<bitmap res_id="1005">bitmaps/speed_cam_50.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1006" name="4" id="4" type="0">
			<bitmap res_id="1006">bitmaps/speed_cam_70.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1007" name="5" id="5" type="0">
			<bitmap res_id="1007">bitmaps/speed_cam_90.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1008" name="6" id="6" type="0">
			<bitmap res_id="1008">bitmaps/speed_cam_110.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1009" name="7" id="7" type="0">
			<bitmap res_id="1009">bitmaps/amic.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1010" name="8" id="8" type="0">
			<bitmap res_id="1010">bitmaps/atb.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1011" name="9" id="9" type="0">
			<bitmap res_id="1011">bitmaps/auchan.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1012" name="10" id="10" type="0">
			<bitmap res_id="1012">bitmaps/avantage7.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1013" name="11" id="11" type="0">
			<bitmap res_id="1013">bitmaps/brsm.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1014" name="12" id="12" type="0">
			<bitmap res_id="1014">bitmaps/bvs.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1015" name="13" id="13" type="0">
			<bitmap res_id="1015">bitmaps/epicentr.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1016" name="14" id="14" type="0">
			<bitmap res_id="1016">bitmaps/grandpetrol.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1017" name="15" id="15" type="0">
			<bitmap res_id="1017">bitmaps/jysk.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1018" name="16" id="16" type="0">
			<bitmap res_id="1018">bitmaps/kfc.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1019" name="17" id="17" type="0">
			<bitmap res_id="1019">bitmaps/klo.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1020" name="18" id="18" type="0">
			<bitmap res_id="1020">bitmaps/marshal.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1021" name="19" id="19" type="0">
			<bitmap res_id="1021">bitmaps/mcdonalds.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1022" name="20" id="20" type="0">
			<bitmap res_id="1022">bitmaps/meest.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1023" name="21" id="21" type="0">
			<bitmap res_id="1023">bitmaps/metro.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1024" name="22" id="22" type="0">
			<bitmap res_id="1024">bitmaps/motto.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1025" name="23" id="23" type="0">
			<bitmap res_id="1025">bitmaps/np.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1026" name="24" id="24" type="0">
			<bitmap res_id="1026">bitmaps/np2.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1027" name="25" id="25" type="0">
			<bitmap res_id="1027">bitmaps/okko.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1028" name="26" id="26" type="0">
			<bitmap res_id="1028">bitmaps/ovis.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1029" name="27" id="27" type="0">
			<bitmap res_id="1029">bitmaps/parallel.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1030" name="28" id="28" type="0">
			<bitmap res_id="1030">bitmaps/police.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1031" name="29" id="29" type="0">
			<bitmap res_id="1031">bitmaps/recreational_zones.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1032" name="30" id="30" type="0">
			<bitmap res_id="1032">bitmaps/silpo.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1033" name="31" id="31" type="0">
			<bitmap res_id="1033">bitmaps/socar.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1034" name="32" id="32" type="0">
			<bitmap res_id="1034">bitmaps/tsc.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1035" name="33" id="33" type="0">
			<bitmap res_id="1035">bitmaps/ukrnafta.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1036" name="34" id="34" type="0">
			<bitmap res_id="1036">bitmaps/upg.png,0,0,33,33,-24,-24</bitmap>
		</category>
		<category bitmapIndex="1037" name="35" id="35" type="0">
			<bitmap res_id="1037">bitmaps/wog.png,0,0,33,33,-24,-24</bitmap>
		</category>
	</categories>
	<types>
		<type id="0">
			<bitmap res_id="1002" size="10" module="0">bitmaps/bumps.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1002" size="10" module="1">bitmaps/bumps.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1002" size="20" module="1">bitmaps/bumps.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>0</code>
			<description/>
		</type>
		<type id="1">
			<bitmap res_id="1003" size="10" module="0">bitmaps/railway.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1003" size="10" module="1">bitmaps/railway.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1003" size="20" module="1">bitmaps/railway.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>1</code>
			<description/>
		</type>
		<type id="2">
			<bitmap res_id="1004" size="10" module="0">bitmaps/cameras.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1004" size="10" module="1">bitmaps/cameras.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1004" size="20" module="1">bitmaps/cameras.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="0" min="0"/>
			<priority>4</priority>
			<code>2</code>
			<description/>
		</type>
		<type id="3">
			<bitmap res_id="1005" size="10" module="0">bitmaps/speed_cam_50.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1005" size="10" module="1">bitmaps/speed_cam_50.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1005" size="20" module="1">bitmaps/speed_cam_50.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>3</code>
			<description/>
		</type>
		<type id="4">
			<bitmap res_id="1006" size="10" module="0">bitmaps/speed_cam_70.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1006" size="10" module="1">bitmaps/speed_cam_70.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1006" size="20" module="1">bitmaps/speed_cam_70.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>4</code>
			<description/>
		</type>
		<type id="5">
			<bitmap res_id="1007" size="10" module="0">bitmaps/speed_cam_90.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1007" size="10" module="1">bitmaps/speed_cam_90.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1007" size="20" module="1">bitmaps/speed_cam_90.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>5</code>
			<description/>
		</type>
		<type id="6">
			<bitmap res_id="1008" size="10" module="0">bitmaps/speed_cam_110.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1008" size="10" module="1">bitmaps/speed_cam_110.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1008" size="20" module="1">bitmaps/speed_cam_110.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>6</code>
			<description/>
		</type>
		<type id="7">
			<bitmap res_id="1009" size="10" module="0">bitmaps/amic.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1009" size="10" module="1">bitmaps/amic.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1009" size="20" module="1">bitmaps/amic.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>7</code>
			<description/>
		</type>
		<type id="8">
			<bitmap res_id="1010" size="10" module="0">bitmaps/atb.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1010" size="10" module="1">bitmaps/atb.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1010" size="20" module="1">bitmaps/atb.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>8</code>
			<description/>
		</type>
		<type id="9">
			<bitmap res_id="1011" size="10" module="0">bitmaps/auchan.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1011" size="10" module="1">bitmaps/auchan.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1011" size="20" module="1">bitmaps/auchan.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>9</code>
			<description/>
		</type>
		<type id="10">
			<bitmap res_id="1012" size="10" module="0">bitmaps/avantage7.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1012" size="10" module="1">bitmaps/avantage7.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1012" size="20" module="1">bitmaps/avantage7.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>10</code>
			<description/>
		</type>
		<type id="11">
			<bitmap res_id="1013" size="10" module="0">bitmaps/brsm.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1013" size="10" module="1">bitmaps/brsm.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1013" size="20" module="1">bitmaps/brsm.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>11</code>
			<description/>
		</type>
		<type id="12">
			<bitmap res_id="1014" size="10" module="0">bitmaps/bvs.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1014" size="10" module="1">bitmaps/bvs.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1014" size="20" module="1">bitmaps/bvs.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>12</code>
			<description/>
		</type>
		<type id="13">
			<bitmap res_id="1015" size="10" module="0">bitmaps/epicentr.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1015" size="10" module="1">bitmaps/epicentr.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1015" size="20" module="1">bitmaps/epicentr.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>13</code>
			<description/>
		</type>
		<type id="14">
			<bitmap res_id="1016" size="10" module="0">bitmaps/grandpetrol.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1016" size="10" module="1">bitmaps/grandpetrol.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1016" size="20" module="1">bitmaps/grandpetrol.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>14</code>
			<description/>
		</type>
		<type id="15">
			<bitmap res_id="1017" size="10" module="0">bitmaps/jysk.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1017" size="10" module="1">bitmaps/jysk.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1017" size="20" module="1">bitmaps/jysk.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>15</code>
			<description/>
		</type>
		<type id="16">
			<bitmap res_id="1018" size="10" module="0">bitmaps/kfc.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1018" size="10" module="1">bitmaps/kfc.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1018" size="20" module="1">bitmaps/kfc.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>16</code>
			<description/>
		</type>
		<type id="17">
			<bitmap res_id="1019" size="10" module="0">bitmaps/klo.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1019" size="10" module="1">bitmaps/klo.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1019" size="20" module="1">bitmaps/klo.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>17</code>
			<description/>
		</type>
		<type id="18">
			<bitmap res_id="1020" size="10" module="0">bitmaps/marshal.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1020" size="10" module="1">bitmaps/marshal.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1020" size="20" module="1">bitmaps/marshal.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>18</code>
			<description/>
		</type>
		<type id="19">
			<bitmap res_id="1021" size="10" module="0">bitmaps/mcdonalds.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1021" size="10" module="1">bitmaps/mcdonalds.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1021" size="20" module="1">bitmaps/mcdonalds.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>19</code>
			<description/>
		</type>
		<type id="20">
			<bitmap res_id="1022" size="10" module="0">bitmaps/meest.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1022" size="10" module="1">bitmaps/meest.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1022" size="20" module="1">bitmaps/meest.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>20</code>
			<description/>
		</type>
		<type id="21">
			<bitmap res_id="1023" size="10" module="0">bitmaps/metro.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1023" size="10" module="1">bitmaps/metro.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1023" size="20" module="1">bitmaps/metro.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>21</code>
			<description/>
		</type>
		<type id="22">
			<bitmap res_id="1024" size="10" module="0">bitmaps/motto.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1024" size="10" module="1">bitmaps/motto.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1024" size="20" module="1">bitmaps/motto.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>22</code>
			<description/>
		</type>
		<type id="23">
			<bitmap res_id="1025" size="10" module="0">bitmaps/np.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1025" size="10" module="1">bitmaps/np.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1025" size="20" module="1">bitmaps/np.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>23</code>
			<description/>
		</type>
		<type id="24">
			<bitmap res_id="1026" size="10" module="0">bitmaps/np2.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1026" size="10" module="1">bitmaps/np2.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1026" size="20" module="1">bitmaps/np2.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>24</code>
			<description/>
		</type>
		<type id="25">
			<bitmap res_id="1027" size="10" module="0">bitmaps/okko.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1027" size="10" module="1">bitmaps/okko.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1027" size="20" module="1">bitmaps/okko.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>25</code>
			<description/>
		</type>
		<type id="26">
			<bitmap res_id="1028" size="10" module="0">bitmaps/ovis.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1028" size="10" module="1">bitmaps/ovis.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1028" size="20" module="1">bitmaps/ovis.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>26</code>
			<description/>
		</type>
		<type id="27">
			<bitmap res_id="1029" size="10" module="0">bitmaps/parallel.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1029" size="10" module="1">bitmaps/parallel.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1029" size="20" module="1">bitmaps/parallel.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>27</code>
			<description/>
		</type>
		<type id="28">
			<bitmap res_id="1030" size="10" module="0">bitmaps/police.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1030" size="10" module="1">bitmaps/police.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1030" size="20" module="1">bitmaps/police.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>28</code>
			<description/>
		</type>
		<type id="29">
			<bitmap res_id="1031" size="10" module="0">bitmaps/recreational_zones.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1031" size="10" module="1">bitmaps/recreational_zones.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1031" size="20" module="1">bitmaps/recreational_zones.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>29</code>
			<description/>
		</type>
		<type id="30">
			<bitmap res_id="1032" size="10" module="0">bitmaps/silpo.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1032" size="10" module="1">bitmaps/silpo.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1032" size="20" module="1">bitmaps/silpo.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>30</code>
			<description/>
		</type>
		<type id="31">
			<bitmap res_id="1033" size="10" module="0">bitmaps/socar.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1033" size="10" module="1">bitmaps/socar.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1033" size="20" module="1">bitmaps/socar.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>31</code>
			<description/>
		</type>
		<type id="32">
			<bitmap res_id="1034" size="10" module="0">bitmaps/tsc.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1034" size="10" module="1">bitmaps/tsc.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1034" size="20" module="1">bitmaps/tsc.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>32</code>
			<description/>
		</type>
		<type id="33">
			<bitmap res_id="1035" size="10" module="0">bitmaps/ukrnafta.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1035" size="10" module="1">bitmaps/ukrnafta.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1035" size="20" module="1">bitmaps/ukrnafta.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>33</code>
			<description/>
		</type>
		<type id="34">
			<bitmap res_id="1036" size="10" module="0">bitmaps/upg.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1036" size="10" module="1">bitmaps/upg.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1036" size="20" module="1">bitmaps/upg.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>34</code>
			<description/>
		</type>
		<type id="35">
			<bitmap res_id="1037" size="10" module="0">bitmaps/wog.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1037" size="10" module="1">bitmaps/wog.png,0,0,33,33,-24,-24</bitmap>
			<bitmap res_id="1037" size="20" module="1">bitmaps/wog.png,0,0,33,33,-24,-24</bitmap>
			<zoomlevel max="9" min="0"/>
			<priority>3</priority>
			<code>35</code>
			<description/>
		</type>
	</types>
	<search type="Generic">
		<category index="10" id="0">
			<type id="0"/>
		</category>
		<category index="10" id="1">
			<type id="1"/>
		</category>
		<category index="10" id="2">
			<type id="2"/>
		</category>
		<category index="10" id="3">
			<type id="3"/>
		</category>
		<category index="10" id="4">
			<type id="4"/>
		</category>
		<category index="10" id="5">
			<type id="5"/>
		</category>
		<category index="10" id="6">
			<type id="6"/>
		</category>
		<category index="10" id="7">
			<type id="7"/>
		</category>
		<category index="10" id="8">
			<type id="8"/>
		</category>
		<category index="10" id="9">
			<type id="9"/>
		</category>
		<category index="10" id="10">
			<type id="10"/>
		</category>
		<category index="10" id="11">
			<type id="11"/>
		</category>
		<category index="10" id="12">
			<type id="12"/>
		</category>
		<category index="10" id="13">
			<type id="13"/>
		</category>
		<category index="10" id="14">
			<type id="14"/>
		</category>
		<category index="10" id="15">
			<type id="15"/>
		</category>
		<category index="10" id="16">
			<type id="16"/>
		</category>
		<category index="10" id="17">
			<type id="17"/>
		</category>
		<category index="10" id="18">
			<type id="18"/>
		</category>
		<category index="10" id="19">
			<type id="19"/>
		</category>
		<category index="10" id="20">
			<type id="20"/>
		</category>
		<category index="10" id="21">
			<type id="21"/>
		</category>
		<category index="10" id="22">
			<type id="22"/>
		</category>
		<category index="10" id="23">
			<type id="23"/>
		</category>
		<category index="10" id="24">
			<type id="24"/>
		</category>
		<category index="10" id="25">
			<type id="25"/>
		</category>
		<category index="10" id="26">
			<type id="26"/>
		</category>
		<category index="10" id="27">
			<type id="27"/>
		</category>
		<category index="10" id="28">
			<type id="28"/>
		</category>
		<category index="10" id="29">
			<type id="29"/>
		</category>
		<category index="10" id="30">
			<type id="30"/>
		</category>
		<category index="10" id="31">
			<type id="31"/>
		</category>
		<category index="10" id="32">
			<type id="32"/>
		</category>
		<category index="10" id="33">
			<type id="33"/>
		</category>
		<category index="10" id="34">
			<type id="34"/>
		</category>
		<category index="10" id="35">
			<type id="35"/>
		</category>
	</search>
</poicategories>